-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Datura (FIN 411 (DAT) ), 6 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 6 members asteroids belonging to this family
-- completed 28/10/2023
DaturaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 6, -- 6 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1270 Datura", -- DaturaFamily (MBA-IMB)
		"Sol/60151 1999 UZ6", -- DaturaFamily (MBA-IMB)
		"Sol/90265 2003 CL5", -- DaturaFamily (MBA-IMB)
		"Sol/203370 2001 WY35", -- DaturaFamily (MBA-IMB)
		"Sol/215619 2003 SQ168", -- DaturaFamily (MBA-IMB)
		"Sol/338309 2002 VR17", -- DaturaFamily (MBA-IMB)
	}
}